cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
sunyata
Visitor
Visitor
3,678 Views
Registered: ‎01-19-2009

Xilinx spartan video kit and edk 10.1

Hi,

 

when I try to build the Camera Frame Buffer application on the Spartan Video Kit (spartan3adsp, xc3sd3400a, fg676) with Platform Studio (10.1.03), I get the error "Invalid target package 'fg676'". So, what's the problem? Doesn't EDK 10.1 accept this board? That's the version of EDK that I received together with the kit and the XilinxUpdate has no available updates. Should i try EDK 11?

 

Thanks.

0 Kudos
2 Replies
alperuzgec
Contributor
Contributor
3,666 Views
Registered: ‎11-23-2008

thats a boring working with vsk 3400 board. you may accustomed to getting errors.

 

There is no problem with you or your config. the problem is board and software. if you update your software, yes, you wouldn't get invalid target error, but you will get "hey! this reference projects don't support new version of XPS / ISE etc..."

 

you should try 11.1 version. But ref. designs are not in usage.

Message Edited by alperuzgec on 12-02-2009 12:26 AM
0 Kudos
sunyata
Visitor
Visitor
3,657 Views
Registered: ‎01-19-2009

Thanks for the reply. Now you really scared me. I bought this board exactly because I need something already working and don't want to write my own cores, drivers etc for the camera. I guess this is just another fine example of Xilinx's exceptional talent at making a mess out of seemingly simple things.
0 Kudos